html,
body {
    overflow-x: hidden;
}

.f-white {
    color: white;
}

.text-center {
    text-align: center;
}

.mx-auto {
    margin: 0 auto;
}

.header-2025 #sitelogo {
    display: none;
    cursor: none;
}

.hero-logo {
    position: absolute;
    top: 37px;
    left: 30px;
    z-index: 1;
    z-index: 999999;
}

.hero-title-container {
    width: 100%;
    height: auto;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
    padding: 284px 0 270px 0;
}

.hero-title-container h1,
#why h1 {
    font-size: 54px;
    font-style: normal;
    font-weight: 350;
    line-height: 60px;
    /* 111.111% */
    letter-spacing: 6.48px;
    text-transform: uppercase;
}

.after-hero h2,
.cu-slide h2,
.above-cu-slides h2 {
    font-size: 42px;
    font-style: normal;
    font-weight: 350;
    line-height: 50px;
    /* 119.048% */
    letter-spacing: 6.3px;
    text-transform: uppercase;
}

#benefits .title {
    font-size: 30px;
    font-style: normal;
    font-weight: 350;
    line-height: 36px;
    /* 120% */
    letter-spacing: 5.4px;
    text-transform: uppercase;
}

#why .why-text p {
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 146%;
    /* 23.36px */
}

.cu-slide h5,
#why strong {
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    /* 120% */
    letter-spacing: 4.5px;
    text-transform: uppercase;
}

#map h6 {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    /* 133.333% */
    letter-spacing: 3.24px;
    text-transform: uppercase;
}

.hero-title-container p,
.after-hero p,
.cu-slide p,
.cu-list-text,
.above-cu-slides p {
    font-family: "Open Sans";
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: 146%;
    /* 30.66px */
}


.hero-title-container h1 {
    margin-bottom: 15px;
    width: 900px;
}

.hero-title-container p {
    width: 550px;
}


/* AFTER HERO */
.after-hero {
    max-width: 1440px;
    padding: 103px 20px 135px 91px;
    margin: 0 auto;
}

.after-hero .ah-title {
    color: black;
}

.after-hero .ah-title-blue {
    color: #0275B3;
    margin-bottom: 10px;
}

.after-hero p {
    margin-bottom: 47px;
    width: 779px;
}

.cu-all-buttons {
    color: white;
    text-decoration: none;
    font-family: "Open Sans";
    font-weight: 700;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 5%;
    text-transform: uppercase;
    background-color: #0275B3;
    border: none;
    padding: 12px 24px;
    border-radius: 8px;
}

.cu-all-buttons:hover,
.cu-all-buttons:active,
.cu-all-buttons:visited,
.cu-all-buttons:visited {
    border: none;
    text-decoration: none;
    background-color: #186188;
    color: white;
}

/* MAP */
#map {
    overflow: hidden;
    max-height: 634px;
}

#map.no-interact>* {
    pointer-events: none;
}

#map iframe {
    margin-top: -134px;
    border: none;
    display: block;
    width: 100%;
    max-width: 100%;
    height: 800px;
}

#map::before {
    display: none !important;
}

#map .container {
    width: 100%;
    position: absolute;
    top: unset;
    bottom: unset;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
    padding: 0;
}

#map .box {
    pointer-events: all;
    background-color: rgba(2, 117, 179, 0.8);
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    width: fit-content;
    padding: 0;
    padding: 209px 77px;
    max-height: 634px;
}

#map .box p {
    color: #fff;
    max-width: 242px;
}

#map .box a.close {
    background: transparent;
    position: absolute;
    text-align: center;
    opacity: 1;
    top: 21px;
    right: 18px;
    border-radius: 50px;
    width: 29px;
    font-size: 18px;
    line-height: 28px;
    color: white;
    font-family: 'Normalidad Wide';
    font-weight: 100;
}

#map h6 {
    color: white;
    text-transform: uppercase;
    width: 252px;
}

.the-map {
    position: absolute;
    width: 84%;
    height: 100%;
    left: 405px;
    cursor: pointer;
}


/* SLIDES */
.above-cu-slides {
    text-align: center;
    margin-top: 87px;
    margin-bottom: 121px;
}

.ab-slides-title {
    width: 600px;
    margin: 0 auto;
    padding-bottom: 10px;
}

.ab-slides-text {
    width: 600px;
    margin: 0 auto;
    padding-bottom: 48px;
}

.cu-slides {
    position: relative;
    width: 100%;
    padding: 0 0 91px 0;
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}

.cu-slide {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 139px;
    padding: 0 20px;
}

.cu-image {
    max-width: 558px;
    height: 685px;
}

.slide-right {
    flex-basis: 30%;
}

.slide-left {
    padding-top: 28px;
}

.cu-slide-icons {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 30px;
    margin-bottom: 35px;
}


.cu-slides-title {
    width: 360px;
    margin-bottom: 10px;
}

.cu-slides-text {
    width: 564px;
    margin-bottom: 32px;
}

.cu-slides-subtitle {
    margin-bottom: 10px;
}

.cu-list {
    margin-bottom: 44px;
}

.cu-slides .swiper-button-next {
    right: 70px;
}

.cu-slides .swiper-button-prev {
    left: 660px;
}

.assisted-selling .cu-slides-title {
    width: 540px;
}

.tm-managers .cu-slides-title,
.retail-associates .cu-slides-title {
    width: 577px;
}

.cu-slide-icon {
    position: relative;
}

.cu-slide-icon-image {
    cursor: pointer;
    position: relative;
}

.cu-slide-icon::before {
    content: "";
    display: block;
    width: 44px;
    height: 44px;
    background: #02B391;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.cu-slide-icon:hover::before {
    content: "";
    display: block;
    width: 44px;
    height: 44px;
    background: #02B391;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    opacity: 0.5;
}
.swiper-button-next {
    background-image: url(https://channelpartners.com/wp-content/uploads/2026/02/swiper-arrow-next.svg)!important;
    right: 10px;
    left: auto;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url(https://channelpartners.com/wp-content/uploads/2026/02/swiper-arrow-prev.svg)!important;
    left: 10px;
    right: auto;
}

/* WHY */
#why .container {
    display: flex;
    width: 100%;
    padding: 0;
    height: 784px;
}

#why .left {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    height: 100%;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
}

#why .left .title {
    color: #fff;
    text-transform: uppercase;
    max-width: 562px;
}

#why .right {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 21px;
    background: #eaeaea;
    height: 100%;
    padding: 15px;
}

#why .right .el {
    width: 459px;
    min-height: 124px;
    border-left: 10px solid #0275B3;
    padding: 8px 0 0 26px;
}

#why .right .el p {
    margin: 0;
}

#why strong {
    color: #0275B3;
    text-transform: uppercase;
    display: block;
    margin-bottom: 11px;
}

/* BENEFITS */
#benefits {
    padding: 60px 0 140px 0;
    text-align: center;
    background: #121e23;
}

#benefits .title {
    margin-bottom: 72px;
    text-transform: uppercase;
    color: #fff;
}

#benefits .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 63px 0;
    max-width: 1119px;
    margin: 0 auto;
}

#benefits .inner .el {
    width: 25%;
    display: flex;
    flex-direction: column;
}

#benefits .inner .el .img {
    height: 110px;
}

#benefits .inner .el p {
    color: #fff;
    font-family: 'Normalidad Wide';
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 5%;
    text-align: center;
    text-transform: uppercase;
    width: 160px;
    margin: 0 auto;
}

#benefits .text {
    text-align: center;
    margin-top: 56px;
}

#benefits .text p {
    color: #fff;
}

#why>div>div.right>div:nth-child(2)>p:nth-child(2) {
    max-width: 369px;
}

#why strong {
    font-family: 'Normalidad Wide';
}

/* BOTTOM CTA */
.bottom-cta {
    background: #186188;
    padding: 81px 20px;
}

.bottom-cta .title {
    font-family: "Normalidad Wide";
    font-size: 42px;
    font-style: normal;
    font-weight: 350;
    line-height: 50px;
    letter-spacing: 6.3px;
    text-transform: uppercase;
    color: white;
    text-align: center;
    width: 1000px;
    margin: 0 auto;
    margin-bottom: 18px;
}

.bottom-cta .button {
    height: auto !important;
    padding: 12px 24px;
    background-color: transparent;
    border: 1px solid white;
    border-radius: 8px !important;
    font-family: "Montserrat" !important;
    font-weight: 700 !important;
    font-style: Bold !important;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 5%;
    vertical-align: middle;
    text-transform: uppercase;
    color: white;
    text-decoration: none;
    margin-top: 10px !important;

}

.bottom-cta .button:active,
.bottom-cta .button:focus,
.bottom-cta .button:hover {
    height: auto !important;
    font-size: 14px !important;
    line-height: 14px !important;
    padding: 12px 24px !important;
    margin-top: 10px !important;
    letter-spacing: 5% !important;
    color: white !important;
    text-decoration: none !important;
    background-color: #186188 !important;
    border: 1px solid #0275B3 !important;
}

.bottom-cta .container {
    width: auto;
    text-align: center;
}

@media screen and (max-width: 1360px) {
    .cu-slides .swiper-button-next {
        right: 10px;
    }
}

@media screen and (max-width: 1300px) {
    .cu-slide {
        gap: 60px;
    }

    .cu-image {
        max-width: 498px;
        overflow: hidden;
    }

    .cu-slide-icons {
        gap: 25px;
    }

    .cu-slides-text {
        width: 535px;
        margin-bottom: 32px;
    }

    .cu-slides .swiper-button-prev {
        left: 535px;
    }

    #why .left .title {
        font-size: 54px;
        line-height: 1.1em;
        max-width: 462px;
    }

    #why .right .el p strong {
        font-size: 24px;
    }
}

@media screen and (max-width: 1150px) {
    .cu-slide h2 {
        font-size: 22px;
        width: 400px;
        line-height: 25px;
    }

    .cu-slides-text {
        width: 400px;
        margin-bottom: 32px;
        font-size: 16px !important;
    }

    .cu-slide h5,
    #why strong {
        font-size: 18px;
    }

    .cu-list-text {
        font-size: 16px;
    }

    .cu-slide-icons {
        gap: 20px;
        flex-wrap: wrap;
    }

    .cu-slide {
        gap: 40px;
    }

    .cu-slides .swiper-button-next,
    .cu-slides .swiper-button-prev {
        background-size: 16px;
    }

    .bottom-cta .title {
        width: auto;
    }
}

@media screen and (max-width: 991px) {
    .hero-title-container h1 {
        width: auto;
        padding: 0 20px;
    }

    .hero-title-container p {
        width: auto;
        padding: 0 20px;
    }

    #mainmenu {
        top: 0;
        position: absolute !important;
    }

    body>header>a.hc-nav-trigger.hc-nav-1>span,
    body>header>a.hc-nav-trigger.hc-nav-1>span::before,
    body>header>a.hc-nav-trigger.hc-nav-1>span::after {
        background-color: white !important;
    }

    .cu-slide {
        flex-direction: column;
        width: 100%;
    }

    .cu-image {
        max-width: 100%;
        overflow: hidden;
        width: 100%;
        height: 500px;
    }

    .slide-right {
        flex-basis: 100%;
        width: 100%;
    }

    .cu-image img {
        width: 100%;
        max-width: unset;
        height: auto;
    }

    .slide-left {
        padding-top: 0;
        padding-left: 20px;
    }

    .after-hero p {
        width: auto;
        padding-right: 20px;
    }

    .cu-slides .swiper-button-next {
        top: 48%;
        right: 20px;
    }

    .cu-slides .swiper-button-prev {
        top: 48%;
        left: 20px;
    }

    .cu-slides .swiper-button-next,
    .cu-slides .swiper-button-prev {
        background-size: 20px;
    }

    .cu-slide {
        gap: 55px;
    }

    #why .container {
        flex-direction: column;
        height: auto;
    }
}

@media screen and (max-width: 767px) {
    #why .left .title {
        font-size: 34px;
        max-width: 292px;
    }

    #why .right {
        align-items: start;
    }

    #why .right .el {
        width: auto;
    }

    #why .right .el p strong {
        font-size: 18px;
    }



    #why .left {
        height: auto;
        flex: unset;
        padding: 60px 25px;
    }

    #why .right {
        height: auto;
        flex: unset;
        padding: 30px 25px;
    }

    #benefits .inner .el {
        width: 50%;
    }

    #benefits .inner .el .img {
        height: 100px;
    }

    #benefits .inner .el img {
        max-width: 80px;
        max-height: 80px;
        width: auto;
        height: auto;
    }
}

@media screen and (max-width: 567px) {

    .hero-title-container h1,
    #why h1 {
        font-size: 43px;
        line-height: 47px;
    }

    .after-hero h2,
    .cu-slide h2,
    .above-cu-slides h2 {
        font-size: 32px;
        line-height: 38px;
    }

    .hero-title-container p,
    .after-hero p,
    .cu-slide p,
    .cu-list-text,
    .above-cu-slides p {
        font-size: 16px;
    }

    .hero-title-container p {
        padding: 0px 40px;
    }

    .hero-logo {
        top: 22px;
        left: 16px;
    }

    .after-hero {
        padding: 70px 20px 92px 40px;
    }

    #map h6 {
        font-size: 12px;
        line-height: 20px;
    }

    #map .box {
        padding: 46px 20px;
        width: 100%;
    }

    .ab-slides-title {
        width: auto;
    }

    .ab-slides-text {
        width: auto;
        padding-bottom: 35px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .cu-image {
        height: 300px;
    }

    .slide-left {
        padding: 0 20px;
        width: 100%;
    }

    .cu-slide-icons {
        justify-content: center;
    }

    .cu-slides-title {
        width: auto !important;
    }

    .cu-slides-text {
        width: auto !important;
    }

    .cu-slides .swiper-button-next,
    .cu-slides .swiper-button-prev {
        top: 28%;
    }

    #benefits .inner .el p {
        padding: 0 10px;
        font-size: 16px;
    }

    .bottom-cta .title {
        font-size: 32px;
        line-height: 40px;
    }

    .the-map {
        position: absolute;
        width: 100%;
        height: 68%;
        left: 0;
        top: 212px;
    }
}